Ma stai provando la Eclair 2.1-v1.5 o la 2.0.1-v1.4?